/* sidenav */
#sidenav { padding:0 0 12px; }
#shopsearchcontainer { margin:0 0 0 2px; padding:0 0 0 10px; height:55px; background:url(/images/search-bg.png) repeat-x; width:162px; overflow:hidden; }
#shopsearchcontainer p { margin:7px 0 0 3px; line-height:14px; font-family:"myriad-pro-condensed", "Arial Narrow", Arial, Helvetica, sans-serif; font-size:13px; color:#555555; display:block; }
#shopsearch { width:152px; overflow:hidden; height:23px; margin:0; }
#shopsearch .shopsearch { background:url(/images/searchfield-bg.png) top left no-repeat; width:121px; height:23px; font-size:12px; line-height:14px; padding:0 4px; overflow:hidden; border:none; float:left; }
#shopsearch .shopsearchbutton { background:url(/images/search-button.png) top; width:23px; height:23px; float:left; }
#shopsearch .shopsearchbutton:hover { background:url(/images/search-button.png) bottom; }

/* product */
#productcolleft { float:left; width:410px; }
#productcolright { float:right; width:315px; }
#imageviewer { background:url(/images/box-productimage.png) top left no-repeat; width:302px; height:388px; overflow:hidden; padding:11px 0 0 13px; }
#imageviewermain { position:relative; overflow:hidden; margin:0; width:302px; height:359px; }
#imageviewermaincontent { position:absolute; top:0; margin-left:0; }
ul#imageviewermaincontent { list-style:none; margin:0; padding:0; }
#imageviewermaincontent li { list-style:none; margin:0; padding:0; }
#imageviewermaincontent { width:13440px; }
#imageviewermain ul li { display:block; float:left; margin:0; padding:0; border:none; background-color:#ffffff; }
#imageviewermain ul li img { display:block; border:0; }
#imageviewerframe { position:relative; margin:293px 0 0; }
#imageviewerframe ul { list-style:none; margin:0; padding:0; }
#imageviewerframe ul li { margin:0 6px 0 0; }
#imageviewerframe ul li img { border:1px dotted #000000; }
#imageviewerframe ul li img:hover { border:1px solid #7156a4; }

/* listing */
#listorder { height:21px; width:744px; clear:both; overflow:hidden; }
#listorder p.ordertext { margin:0; display:block; float:right; height:21px; width:100px; text-align:right; font-size:12px; line-height:20px; padding:0 3px 0 0; }
#listorder p.listorderbutton { margin:0; }
#listorder p.listorderbutton a { font-size:12px; line-height:20px; margin:0 0 0 2px; text-decoration:none; color:#222222; float:right; display:block; background:url(/images/button-toggleprice.png) top; width:102px; height:21px; text-align:center; }
#listorder p.listorderbutton a:hover { background:url(/images/button-toggleprice.png) bottom; }
#shoplisting { width:740px; border:2px solid #cccccc; background:#eeeeee; padding:10px 1px; }
#shoplisting .listproduct { margin:0 0 10px 27px; width:210px; float:left; }
#shoplisting p.crumbtrail { text-align:left; margin:0; height:18px; letter-spacing:-1px; line-height:18px; display:block; width:210px; margin:0 1px; overflow:hidden; font-size:12px; }
#shoplisting p.crumbtrail a { color:#444444; text-decoration:none; }
#shoplisting p.crumbtrail a:hover { text-decoration:underline; }
#shoplisting .listproductimage { height:210px; width:210px; overflow:hidden; border:1px dotted #000000; border-top:none; background-color:#ffffff; background-position:left center; background-repeat:no-repeat; }
#shoplisting h4 { margin:0; border:1px dotted #000000; display:block; width:210px; height:25px; }
#shoplisting h4 a { background:url(/images/productlistname-bg.png) top left repeat-x; display:block; width:210px; height:25px; overflow:hidden; text-align:center; font-size:14px; letter-spacing:-1px; line-height:24px; font-family:myriad-pro, Arial, Helvetica, sans-serif; font-weight:normal; color:#ffffff; text-decoration:none; }
#shoplisting .pricebuttonleft { padding:0 5px 0 6px; margin:174px 0 0 12px; font-size:12px; float:left; height:24px; background:url(/images/price-left.png) top left; color:#222222; line-height:24px; text-transform:lowercase; }
#shoplisting .pricebuttonlarge { font-size:18px; }
#shoplisting .pricebuttonmedium { font-size:14px; }
#shoplisting .pricebuttonright a { margin:174px 0 0; font-size:12px; line-height:23px; display:block; float:left; width:39px; height:24px; background:url(/images/price-right.png) top; color:#ffffff; text-decoration:none; text-align:center; text-shadow:1px 1px 0 #444444; }
#shoplisting .pricebuttonright a:hover { background:url(/images/price-right.png) bottom; text-decoration:none; }
#shoplisting .pagination p { display:block; text-align:center; margin:0; font-size:18px; line-height:20px; }
#shoplisting .pagination p .prevnext { font-size:14px; padding:0 12px; }
#shoplisting .pagination p a { text-decoration:none; }
#shoplisting .pagination p a:hover, #shoplisting .pagination p .pag_current { color:#ef3e56; text-decoration:underline; }
#shoplistingshadow { background:url(/images/box-productlist-base.png); width:746px; height:26px; overflow:hidden; margin:0 0 10px; }

/* check out */
.shop-basket-sum { text-align:left; }
.shop-item-title { font-size:14px; }
.shop-basket-label { font-weight:bold; }
.customer-details { text-align:left; }
.customer-details-title { font-weight:bold; }